gsw_adiabatic_lapse_rate_from_CT {gsw} | R Documentation

## Adiabatic lapse rate from Conservative Temperature

### Description

Note that the unit is K/Pa, i.e. 1e-4 times K/dbar.

### Usage

    gsw_adiabatic_lapse_rate_from_CT(SA, CT, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`CT` | Conservative Temperature [ deg C ]
`p` | sea pressure [ dbar ]

### Value

adiabatic lapse rate (note unconventional unit) [ K/Pa ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_adiabatic_lapse_rate_from_CT.html

### Examples

    gsw_adiabatic_lapse_rate_from_CT(34.7118, 28.7856, 10) # 2.40199646230069e-8

[Package gsw version 1.0-3 Index]